.search {
    display: flex;
    width: 900px;
    margin: 50px auto 0 auto;
    ul {
        align-self: flex-end;
    }
}



.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    width: 130px;
    height: 40px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
}
.button_add{
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    height: 40px;
    margin-left: auto;
    padding-top: 6px;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

.input {
    line-height: 30px;
    width: 250px;
}

